﻿
    
#SettlementsUL .size-03 {
    color: #58585a;
}
#btnsDiv.left input {
    float: left !important;
}
.info-section span.center,
.info-section input {
    text-indent: 6px;
}


.fancybox-opened {
z-index: 3000 !important
}
.fancybox-overlay
 {
    z-index: 0;
    background: none;
    display: none;
}

#SearchAreaBody {
    height: 85px;
}

#vehicleWorthDiv.lightbox .row label  {
    max-width: 100%;
}
.lightbox .customForm-label-disabled {
    color: #999 !important;
}
.lightbox .customForm-label-active {
     color: #444 !important ;
}

#CloseButton.XButton{
	background:url(../images/close.png) no-repeat;
	width:15px;
	height:16px;
	top:9px;
	right:15px;
	text-indent:-9999px;
	overflow:hidden;
    float: left;
}


.index-table #HistoryTable td {
    width: 16% !important;
    background: none !important;
    border-style: groove !important;
    direction: ltr;
    text-align: right;
}
.index-table-form #headerDDlHistory {
    float: right;
    width: 500px;
}
.index-table-form #headerDDlHistory .select-area{
    width: 55px !important;
}
.index-table-form #headerDDlHistory div {
    float: right;
}
.index-table-form #connectingWord {
    margin-right: 55px;
}
.info-section .form-01 span.center  {
    text-indent: 0px !important;
}
.index-table .table  #HistoryTable td:first-child,
.index-table .table  #HistoryTable tr:first-child td {
    font-weight: bold !important;
}
.index-table .table  #HistoryTable td:first-child {
    text-align: right;
    border-width: 3px !important;
}
/*.inquirer-form .inputs {
    font-size: 11px;
    height: 13px;
    padding: 0 5px;
    color: #939598;
    border: 1px solid #d6d7d8;
    background-color: #f7f8f8;
    margin: 0;
    float: right;
    width: 10% ;
    line-height: 13px;
}*/

.LikeTextBox
{
	width: 129px !important;
}
.select-LikeTextBox 
{
    width: 129px !important;
}
.Male
{
	display: inline;
}
.Female
{
	display: none;
}
.MultipleYeleds
{
	display: inline;
}
.SingleYeled
{
	display: none;
}
.Continue{}
.Update{}
.Hidden
{
	display: none !important;
}
.inquirer-form .select-area {
	height: 22px !important;
}
.inquirer-form .select-area .center {
	line-height: 18px;
	padding: 1px 6px;
}
.inquirer-form .wrap .text{
	width:117px
}
.inquirer-form .text{
	width:117px
}
#Yeleds {
    list-style-type: none;
    padding-right: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.disableDdl a {
    display: none;
}
.XButton
{
    float: right;
    margin-right: 15px;
    height: 18px;
}

.activeLastChild li:last-child {
    color:#5c5d5f;
	font-weight:bold;
	background: rgb(197,232,245);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1ZThmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2UyZjRmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZjdmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2U5ZjZmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2UxZjNmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWVhZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(197,232,245,1) 0%, rgba(226,244,250,1) 27%, rgba(235,247,252,1) 50%, rgba(233,246,251,1) 64%, rgba(225,243,250,1) 77%, rgba(201,234,246,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,232,245,1)), color-stop(27%,rgba(226,244,250,1)), color-stop(50%,rgba(235,247,252,1)), color-stop(64%,rgba(233,246,251,1)), color-stop(77%,rgba(225,243,250,1)), color-stop(100%,rgba(201,234,246,1)));
	background: -webkit-linear-gradient(top,  rgba(197,232,245,1) 0%,rgba(226,244,250,1) 27%,rgba(235,247,252,1) 50%,rgba(233,246,251,1) 64%,rgba(225,243,250,1) 77%,rgba(201,234,246,1) 100%);
	background: -o-linear-gradient(top,  rgba(197,232,245,1) 0%,rgba(226,244,250,1) 27%,rgba(235,247,252,1) 50%,rgba(233,246,251,1) 64%,rgba(225,243,250,1) 77%,rgba(201,234,246,1) 100%);
	background: -ms-linear-gradient(top,  rgba(197,232,245,1) 0%,rgba(226,244,250,1) 27%,rgba(235,247,252,1) 50%,rgba(233,246,251,1) 64%,rgba(225,243,250,1) 77%,rgba(201,234,246,1) 100%);
	background: linear-gradient(to bottom,  rgba(197,232,245,1) 0%,rgba(226,244,250,1) 27%,rgba(235,247,252,1) 50%,rgba(233,246,251,1) 64%,rgba(225,243,250,1) 77%,rgba(201,234,246,1) 100%);
}
.inquirer-form .right{
    float: right;
}

.inquirer-form .left{
    float: left;
}
.inquirer-form .row02{
	line-height:14px;
	padding:5px 40px 2px 0;
	overflow:hidden;
}

#SocialSecurityTablesContainer a , #SocialSecurityTablesContainer a:link {
   background-color: transparent;
	color: #006288;
	cursor: pointer;
    /*color: #444;*/
}
@media screen and (max-width:590px) {
    .LikeTextBox {width: 100px !important;}
    .inquirer-form .text{width: 75px;}
    .inquirer-form .wrap .text{width:75px;}
}

 .CalculationView .IncomeTaxDiv .LikeTextBox {width: 70px;}

.index-table-form .holder{
	width:100%;
    background: none;
	padding-bottom:7px;
}

.btn1:disabled {
    background: #A5A7AA !important; /* Old browsers */
    background: -moz-linear-gradient(top, #D2D3D4 0%, #D2D3D4 39%, #A5A7AA 50%, #A5A7AA 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D2D3D4), color-stop(39%,#D2D3D4), color-stop(50%,#A5A7AA), color-stop(100%,#A5A7AA)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #D2D3D4 0%, #D2D3D4 39%, #A5A7AA 50%, #A5A7AA 100%) repeat scroll 0 0 !important; /* W3C */
    color: #FFFFFF !important;
}
.recovery-form dd:hover, .recovery-form .active, .recovery-form .active:hover {
text-decoration: none;
background: #f3f3f4;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f3f3f4 0%, #fbfbfb 41%, #fafafa 70%, #f3f3f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f4), color-stop(41%,#fbfbfb), color-stop(70%,#fafafa), color-stop(100%,#f3f3f4));
background: -webkit-linear-gradient(top, #f3f3f4 0%,#fbfbfb 41%,#fafafa 70%,#f3f3f4 100%);
background: -o-linear-gradient(top, #f3f3f4 0%,#fbfbfb 41%,#fafafa 70%,#f3f3f4 100%);
background: -ms-linear-gradient(top, #f3f3f4 0%,#fbfbfb 41%,#fafafa 70%,#f3f3f4 100%);
background: linear-gradient(to bottom, #f3f3f4 0%,#fbfbfb 41%,#fafafa 70%,#f3f3f4 100%);
}
label,label a, span, p, strong, table, input[type="text"] {
    color: #444 !important;
}
.recovery-form .data li
{ 
    width: 100% !important;
}
.recovery-form .data li.active strong {
    padding-right: 0px !important;
}
.profits-tax table .color{font-weight: bold;}

#content .credit-form table {
        width: 100% !important;
    }

.item-selected span {
    color: white !important;
}
.info-section .columns .row label {
    width: 40% !important;
}
.info-section .columns {
    margin-left: 20px !important;
}
.columns .select-area {
    height:22px;
	float:right;
	
}
 .columns .select-PayTaxP .center, .columns .select-EmployerTaxP .center {
    line-height: 9px;
    color: #58585a;
    border: 1px solid #d6d7d8;
	cursor:default;
	display:block;
	font-size:12px;
	text-align:right;
    height: 8px;
    }

.columns .select-area .select-opener{
	width:6px;
	height:3px;
	background:url(../images/ico-002.png) no-repeat;
	left:5px;
	top:9px;
}

 .columns .percent .select-area {
    height:22px;
	float:left;
}

 .disableColumns {
     border: #E4E5E6 solid 1px !important;
 }

 
.select-fixBorder {
     margin-left: 1px !important;
    padding-left: 1px !important;
 }
#content .credit-form table td .table-box input.text {
  text-align:center;
  font-weight:bold;
}

.InputValidator {
    border:1px solid red!important;
}
.index-table-form .disabled{
    background-color: #f3f3f4;
    }
.profits-tax-form .submit{
    margin: 8px 13px 0 0;
    float:right
}
span[id*="Validator"] {
    color: red !important;
}
.inline
{display:inline}

.form-autocomplete-list { position: relative !important;}

.ui-autocomplete {
	position: absolute;
	cursor:pointer;
    max-height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 100;
    padding-right: 0px !important;
    background-color: #f7f8f8 !important;
}
.ui-button{
	background:url(../images/ico-004.png) no-repeat ;
    background-position: 99% 4px;
	width:15px;
	height:15px;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	padding:0;
	margin:4px 4px 0 0;
	cursor:pointer;
    padding-top: 10px;
}
.ui-button:hover {
    background: url("../images/search_on.png") no-repeat scroll 99% 4px !important;
}
.ui.combobox {
    position: relative;
    display: inline-block;
  }
.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    /* support: IE7 */
    *height: 1.7em;
    *top: 0.1em;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 0.3em;
  }
  .ui-corner-all a {
      color: #58585a !important;
  }

.NoBackground {
    background: none !important;
}
.index-table .legend .block.divLegen{
    width: 50% !important;
    margin-right: 0 !important;
}

#content .payout-table td:first-child span {
    background: none
}

.recovery-form .data .active,.recovery-form .data .active:hover {
    	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjk3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjQ3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjM5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjM0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjM2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjQ2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2M0ZThmNSIgc3RvcC1vcGFjaXR5PSIwLjYzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGU4ZjUiIHN0b3Atb3BhY2l0eT0iMC45NCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(196,232,245,0.97) 0%, rgba(196,232,245,0.65) 16%, rgba(196,232,245,0.47) 28%, rgba(196,232,245,0.39) 36%, rgba(196,232,245,0.34) 48%, rgba(196,232,245,0.36) 60%, rgba(196,232,245,0.46) 72%, rgba(196,232,245,0.63) 84%, rgba(196,232,245,0.94) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,232,245,0.97)), color-stop(16%,rgba(196,232,245,0.65)), color-stop(28%,rgba(196,232,245,0.47)), color-stop(36%,rgba(196,232,245,0.39)), color-stop(48%,rgba(196,232,245,0.34)), color-stop(60%,rgba(196,232,245,0.36)), color-stop(72%,rgba(196,232,245,0.46)), color-stop(84%,rgba(196,232,245,0.63)), color-stop(100%,rgba(196,232,245,0.94)));
	background: -webkit-linear-gradient(top,  rgba(196,232,245,0.97) 0%,rgba(196,232,245,0.65) 16%,rgba(196,232,245,0.47) 28%,rgba(196,232,245,0.39) 36%,rgba(196,232,245,0.34) 48%,rgba(196,232,245,0.36) 60%,rgba(196,232,245,0.46) 72%,rgba(196,232,245,0.63) 84%,rgba(196,232,245,0.94) 100%);
	background: -o-linear-gradient(top,  rgba(196,232,245,0.97) 0%,rgba(196,232,245,0.65) 16%,rgba(196,232,245,0.47) 28%,rgba(196,232,245,0.39) 36%,rgba(196,232,245,0.34) 48%,rgba(196,232,245,0.36) 60%,rgba(196,232,245,0.46) 72%,rgba(196,232,245,0.63) 84%,rgba(196,232,245,0.94) 100%);
	background: -ms-linear-gradient(top,  rgba(196,232,245,0.97) 0%,rgba(196,232,245,0.65) 16%,rgba(196,232,245,0.47) 28%,rgba(196,232,245,0.39) 36%,rgba(196,232,245,0.34) 48%,rgba(196,232,245,0.36) 60%,rgba(196,232,245,0.46) 72%,rgba(196,232,245,0.63) 84%,rgba(196,232,245,0.94) 100%);
	background: linear-gradient(to bottom,  rgba(196,232,245,0.97) 0%,rgba(196,232,245,0.65) 16%,rgba(196,232,245,0.47) 28%,rgba(196,232,245,0.39) 36%,rgba(196,232,245,0.34) 48%,rgba(196,232,245,0.36) 60%,rgba(196,232,245,0.46) 72%,rgba(196,232,245,0.63) 84%,rgba(196,232,245,0.94) 100%);
}
.index-table .heading > div {
padding:7px 3px 9px;
}
.recovery-form .data li span {
    width: 40% !important;
}
  ul.ui-autocomplete {
    list-style: none;
}

  .fancybox-lock .fancybox-overlay {
      overflow-y: auto !important;
  }
  ul.ui-autocomplete {
    list-style: none;
      background: white;
}
  
.inquirer-form .row label {
    padding-left: 7px;
}
.inquirer-form .row .children label {
    width: 42%;
}
.inquirer-form .row .col-01 {
    width: 45%;
}
.index-table .innerrow div {
   direction: ltr;
   border-left: 1px dotted #e4e4e5;
}
.index-table-form .input .text {
    direction: ltr;
    text-align: right;
}
.lightbox input.txt {
    margin-left: 1px !important;
}

/* for mobile */
@media screen and (max-width:545px) {
    
    #content .question dd {
        margin: 0px;
        width: 94%;
    }
    .description {
        width: 90% !important;
    }
    .inquirer-form .row {
        width: 94%;
    }
    #content .credit-form table {
        width: 95% !important;
    }
    #content .payout-table {
        width: 300px !important;
    }
    .InterestTD {
        width: 70% !important;
        margin-right: 0px !important;
        padding: 0px !important;
    }
    .index-table-form .input {
        padding: 0 10px;
    }
    #content .credit-form table .text {
        width: 70%;
    }

    .validatorComment {
        width: 96%;
    }
    #content .credit-form table th:first-child {
        width: 21%;
    }
    #content .credit-form table .loan {
        width: 28%;
    }
    #content .credit-form table .payments {
        width: 20%;
    }
    .ui-tooltip {
        padding: 10px 40px 10px 10px ;
        width: 269px !important;
    }
    .topTooltip {
    background-image: url("../images/topForMobile.png") !important;
}
.middleTooltip {
    /*width: 220px !important;*/
    background-image: url("../images/middleForMobile.png") !important;
}
.bottomTooltip {
    background-image: url("../images/bottomForMobile.png") !important;
}

}

#divTotalEmployer  {
    padding-bottom: 31px !important;
}

.info-section .lightbox .sel-02{
	width:auto;
}
.columns .percent .select-area,
.form-02 .select-area {
    z-index: 0;
}
.lightbox .row .rb{
    width: 100%;
}
.lightbox .chk-area {
    float: left !important;
}
.inquirer-form {
    min-height: 260px;
}
.profits-tax table .percentage-align {
     direction: ltr !important;
}

#CarBrandsDiv div.select-area{
    width: 140px !important;
}
.disableButton , .disableButton:hover{
    background: #A5A7AA !important; /* Old browsers */
    background: -moz-linear-gradient(top, #D2D3D4 0%, #D2D3D4 39%, #A5A7AA 50%, #A5A7AA 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D2D3D4), color-stop(39%,#D2D3D4), color-stop(50%,#A5A7AA), color-stop(100%,#A5A7AA)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #D2D3D4 0%, #D2D3D4 39%, #A5A7AA 50%, #A5A7AA 100%) repeat scroll 0 0 !important; /* W3C */
    color: #FFFFFF !important;
}


.tableTooltip {
    direction: ltr;
    padding-left: 50px;
}
.topTooltip {
    height: 0px;
    background-image: url("../images/top.png");
    background-repeat: no-repeat;
}
.middleTooltip {
    width: 333px;
    background-image: url("../images/middle.png");
    direction: rtl;
    background-repeat: repeat-y;
}
.bottomTooltip {
    height:21px;
    background-image: url("../images/bottom.png");
    background-repeat: no-repeat;
}
.tryimg {
    background-image: url("../images/triangle.png");
}
.textTooltip {
    padding-right: 25px;
    padding-left: 15px;
    color: #939598;
}
.imageTooltip {
    padding-bottom: 90px;
    position: relative;
}
.triangleTooltip {
    position: absolute;left:-4px;
}
/*fix zoom in mobile*/
.info-section .columns input.txt {
    font-size: 16px;
}
.form-02 .input input[type="number"],input[type="date"] {
float: right;
width: 100%;
border: 0;
font-size: 12px;
line-height: 13px;
height: 13px;
padding: 0;
color: #d1d2d4;
margin: 0 0 0 -15px;
}
.form-02 .input input[type="number"],input[type="date"] {
height: 18px;
color: #58585a;
}
input[type="number"],input[type="date"] {
color: #444 !important;
}
.form-02 .row-002 .input input[type="text"] {
    background-color: white;
}
input[type="date"]
{
    -webkit-appearance: none;
    background-color: white;
}

.lightbox .cleanDiv {
    float: left;
    padding-left: 14px;
}
.lightbox .cleanDiv .clean{
    color: #006288;
	font: bold 12px/18px Arial,sans-serif;
    cursor: pointer;
}
.profits-tax-form .select-area, .profits-tax-form .text {
    margin:9px 13px 0 0 !important; 
}
.profits-tax-form .row {
    padding-right: 18% !important;
    margin-right: 0px !important;
}
.index-table-form .select-area:first-child {
    margin-left: 12px !important;
}
.centerTitle {
    padding-right: 0px !important;
    padding-left: 23px !important; 
}
.YeledRow {
    padding-bottom: 0px !important;
}
.info-section .columns .input {
    width: 104px;
    float: left;
}
.carWorthTB {
    width: 65px !important;
}
.info-section .columns .firstCol .row label {
    width: 48% !important;
}
.info-section .columns .secondCol .row label {
    width: 45% !important;
}

.form-02 .right .text a:hover
{
    text-decoration: underline !important;
    cursor: pointer !important;
	font-size:11px;
	line-height:13px;
	color:#006288 !important;
	float:right;
	padding:1px 6px 0 0;
}
.ImagelessHelper {
    color: #000000;
	cursor: help;
    float: right !important;
}
.info-section .columns .row label a {
    font-size: 13px !important;
    margin-right: 0px !important;
}
.HelpItem
{
	padding: 20px 75px 20px 20px;
}
.HelpItem h2
{
	background-color: transparent;
	color: #688fb6;
}
.HiddenHelpItem
{
	display: none !important;
}
.netoHelp 
{
	direction: rtl;
	text-align: right;
	background-color: #ffffff;
	color: #000000;
	font-family: 'Arial (Hebrew)' , 'Arial' , sans-serif;
	font-size: small;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
input#Close {
    color: #ffffff;
    border: none;
    cursor: pointer;
    margin-left: 50px;
    width: 49px;
    float: left;
}